=== debian/control ===
Source: drupal6-mod-imagefield
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1.0
Homepage: http://drupal.org/project/imagefield

Package: drupal6-mod-imagefield
Architecture: all
Depends: ${misc:Depends}, drupal6, drupal6-mod-cck, drupal6-mod-filefield
Description: imagefield module for Drupal 6
 ImageField provides an image upload field for CCK. ImageField is a 
 CCK-based alternative to the legacy Image project. It boasts features 
 such as multiple images per node, resolution restrictions, default 
 images, and extensive Views support.
