## drupal6-mod-imagefield 3.10

=== debian/changelog ===
drupal6-mod-imagefield (3.10-1) unstable; urgency=low

  * New upstream release.
  * Fixed debian/rules for missed 'translations'.
  * Fixed Standards-Version.
  * Empty build-arch build-indep rules added.

 -- Al Nikolov <clown@debian.org>  Fri, 26 Aug 2011 18:43:39 +0300
