=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Al Nikolov <clown@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1.0
+Standards-Version: 3.9.2
 Homepage: http://drupal.org/project/imagefield
 
 Package: drupal6-mod-imagefield
