=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	dh_prep
 	dh_installdirs
 	dh_installdocs README.txt UPGRADE.txt
-	cp -r tests imagefield.css imagefield.info imagefield.install imagefield.module imagefield_file.inc imagefield_formatter.inc imagefield_widget.inc translations $(BUILDDIR)
+	cp -r tests imagefield.css imagefield.info imagefield.install imagefield.module imagefield_file.inc imagefield_formatter.inc imagefield_widget.inc $(BUILDDIR)
 	find $(BUILDDIR) -type f |xargs chmod 0644
 
 binary-arch: ;
@@ -39,4 +39,8 @@
 
 binary: binary-indep binary-arch
 
+build-arch: build 
+build-indep: build 
+
 .PHONY: build clean binary-indep binary-arch binary install
+
