=== debian/watch ===
version=3
http://drupal.org/project/imagefield .*/imagefield-6.x-(\d[\d_.]+)\.tar\.gz
